<?xml version="1.0" encoding="utf-8"?>
<component size="385,157" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_upj1" name="n0" src="mgok2p" fileName="img/condition_btn.png" xy="0,0" size="385,157" aspect="true"/>
    <text id="n1_upj1" name="title" xy="53,19" size="282,108" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Subscribe"/>
  </displayList>
  <Button/>
</component>